uuid:
  -
    value: 7f2c3746-08a0-4085-893b-e01f55811e90
langcode:
  -
    value: en
type:
  -
    target_id: project
    target_type: group_type
    target_uuid: c0de1fba-1ef8-49c2-8644-8a8aafba6e25
revision_created:
  -
    value: '2022-09-28T22:47:24+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
label:
  -
    value: 'Early Canadian Cultural Journals Index'
created:
  -
    value: '2022-09-28T22:47:24+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-09-28T22:57:50+00:00'
    format: 'Y-m-d\TH:i:sP'
path:
  -
    alias: null
    pid: null
    langcode: en
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/node/1'
    title: '| CWRC/CSEC'
field_banner: {  }
field_category:
  -
    target_type: taxonomy_term
    target_uuid: 2997212b-e0c2-4769-8e64-9ce991570968
field_gallery: {  }
field_group_description:
  -
    value: "<p>This collection makes available the rich contents of Thomas B. Vincent's 1993 CD-ROM Index to Pre-1900 Canadian Cultural and Literary Magazines.</p>\r\n"
    format: full_html
    processed: |
      <p>This collection makes available the rich contents of Thomas B. Vincent's 1993 CD-ROM Index to Pre-1900 Canadian Cultural and Literary Magazines.</p>
field_logo: {  }
field_principal_investigator: {  }
field_promote_to_homepage:
  -
    value: false
field_sponsors: {  }
field_summary: {  }
_content_sync:
  entity_type: group
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
    taxonomy_term:
      - taxonomy_term.project_category.2997212b-e0c2-4769-8e64-9ce991570968
